package cz.moneta.test.dsl.payment_engine.enums;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public enum PaymentDirection implements DynamicPathPart {
    DEBET("Debet"),
    CREDIT("Credit");

    private final String paymentDirection;

    PaymentDirection(String paymentDirection) {
        this.paymentDirection = paymentDirection;
    }

    @Override
    public String getValue() {
        return paymentDirection;
    }
}